using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Result.App.Collection;

namespace GxPress.Mappings
{
    class CollectionMapping : Profile
    {
        public CollectionMapping()
        {
            CreateMap<Collection, CollectionResult>();
        }

    }
}
